{
  "name": "git_ref_test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/miklas.lukasz11/git_ref_test.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/miklas.lukasz11/git_ref_test/issues"
  },
  "homepage": "https://gitlab.com/miklas.lukasz11/git_ref_test#readme",
  "dependencies": {
    "@revdebug/revdebug": "^1.0.0-b1945"
  }
}
